@charset "utf-8";
/* CSS Document------------
base.css
2013.08.05 iWac.jp
------------------------- */
*{
	margin: 0;
	padding: 0;
	text-justfy: inter-ideograph;
	line-height: 1.5em;
}

html,body {
	height: 100%;
  width: 100%;
  min-width: 1080px;
	margin: 0px auto;
	text-align: center;
	font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ,sans-serif;
}

body {
	font-size: 1.6em;
	/*font-size: 1.6rem;*/
}

#wrap {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;	
	margin: 0px auto;
	text-align:left;
}

a:link { 
	color: #03F;
	text-decoration: none;
}
a:visited { 
	color: #03F;
	text-decoration: none;
}
a:hover { 
	color: #0CF;
	text-decoration: underline;
  cursor: pointer;
}
a:active { 
	color: #0CF;
	text-decoration: none;
}

a img:hover {
  opacity: 0.6;
}

.floatL { float: left; }
.floatR { float: right; }
.alignL { text-align: left; }
.alignR { text-align: right; }
.alignC { text-align: center; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }
.mr40 { margin-right: 40px; }
.mr50 { margin-right: 50px; }
.ml10 { padding-left: 10px; }
.ml20 { padding-left: 20px; }
.ml30 { padding-left: 30px; }
.ml40 { padding-left: 40px; }
.ml50 { padding-left: 50px; }
.pr20 { padding-right: 20px; }
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr50 { padding-right: 50px; }
.pl10 { padding-left: 10px; }
.pl20 { padding-left: 20px; }
.pl30 { padding-left: 30px; }
.pl40 { padding-left: 40px; }
.pl50 { padding-left: 50px; }

.fontRed { color: #f2134b; } 

.border { 
  padding: 1px;
  border: 1px #d6d6d6 solid;
}

nav {
  width: 100%;
  height: 50px;
  min-width: 1080px;
  background-color: #F2134b;
}

section {
  position: relative;
}

p {
  margin-bottom: 1em;
}

nav .naviList {
  width: 1000px;
  height: 40px;
  margin: 0 auto;
}

nav .naviList li {
  float: left;
  height: 40px;
  border-left: 1px #faa1b7 solid;
  margin-top:5px;
}

nav .naviList li:last-child {
  border-right: 1px #faa1b7 solid;
}

nav .naviList li a {
  display: inline-block;
  width: 178px;  
  color: #FFF;
  margin: 5px 10px;
  text-align: left;
  font-size:18px;
  border-radius: 3px; 
}

nav .naviList li a:hover {
  background-color: #fa8694;
  text-decoration: none;
}

nav .naviList li a span {
  font-size:20px;
  position: relative;
  top:3px;
  left:5px;
}
  
#wrap .container {
  width: 996px;
  margin: 0 auto;
}

footer {
  width: 100%;
  min-width: 1080px;
  height: 300px;
  background-color: #F2134b;
  color: #fff;
}
footer .inner {
    width: 996px;
  margin: 0 auto;
}


footer a:link { 
	color: #fff;
	text-decoration: none;
}
footer a:visited { 
	color: #fff;
	text-decoration: none;
}
footer a:hover { 
	color: #fff;
	text-decoration: underline;
}
footer a:active { 
	color: #fff;
	text-decoration: none;
}

footer section .footNavi {
  padding: 20px 5px 10px 30px;
  font-size: 1.4rem;
}

footer section .bnrArea {
  padding-top: 20px;
}

footer section .bnrArea li {
  margin-bottom: 20px;
}

footer .copy {
  position: absolute;
  bottom: 10px;
  font-size: 1.2rem;
}

.snsArea {
	position: relative;
	padding: 15px 0 0px;
}

.snsArea .fb-like,
.snsArea .tweet {
	float: right;
	margin-left: 10px;
}
	
.snsArea .tweet {
	margin-top: 4px;
}